/* 
Theme Name: Avoca Clinic Theme
Theme URI: http://www.avocaclinic.ie
Author: dan@aimada.com
Version: 1.01
Template: DynamiX
Description: DynamiX Wordpress Child Theme
Author URI: http://themeva.com
License: GNU General Public License
License URI: license.txt
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, translation-ready, buddypress
*/
/*
** updated functions.php
** @import url("../DynamiX/style.css");
*/

/* General bits */
#nv-tabs ul li.extended-menu ul li a{
    white-space: normal
}
.home .revslider-container{
    margin-bottom: 0;
}
/* Not sure why this is here
**#nv-tabs #dyndropmenu.menu li:first-child{
**    display: none;
**}
*/
#nv-tabs{
    margin-top: 40px;
}
#header-logo{
    margin-top: 50px;
    margin-bottom: 10px;
}
.menutitle {
    display: block;
    font-weight: 300;
}

#nv-tabs ul li.menu-item-has-children a:hover span.menutitle{
    color: #5E1D33 !important;
}
#nv-tabs ul li.menu-item-has-children ul.sub-menu li a:hover span.menutitle{
    color: #991a45 !important;
}
#nv-tabs ul li ul.sub-menu li span.dropmenu-icon{
    color: #fff;
}

#nv-tabs ul li.hasdropmenu a{
    padding-right: 20px;
}
#nv-tabs ul li#menu-item-3621.hasdropmenu a{
    padding-right: 15px;
}
#nv-tabs ul li#menu-item-3794.hasdropmenu a{
    padding-right: 12px;
}
#nv-tabs ul li#menu-item-3804 a{
    padding-right: 12px;
}
#nv-tabs ul li#menu-item-3600.hasdropmenu a{
    padding-right: 12px;
}
#nv-tabs ul li#menu-item-3624.hasdropmenu a{
    padding-right: 8px;
}
#nv-tabs ul li.hasdropmenu span.dropmenu-icon{
    right: 7px;
}
#nv-tabs ul li#menu-item-3624.hasdropmenu span.dropmenu-icon{
    right: -5px;
}



.button a, .button a:visited, button, input[type="submit"], input[type="button"], .activity-list div.activity-meta a, #item-buttons .group-button a, div.item-list-tabs ul li a.show-hide-new, div.item-list-tabs ul li a.new-reply-link, a.button, a.tp-button, button.button, input.button, #review_form #submit, div.item-options a, span.activity, div#message.updated{
    background-image: none;
}
.skinset-background h1, .skinset-background h1 a{
    color: #991A45;
}
.columns.eight h2{
  font-weight: 100;
  border: 0;
  margin: 0;
  padding-bottom: 5px;
}
a.read-more{
    font-family: open sans;
    font-weight: 300;
    font-size: 13px;
    font-style: normal;
}
.page-intro-banner{
    min-height: 150px;
}
.sticky-wrapper{
    background: none repeat scroll 0 0 #991a45;
}

.sub-menu {
	    background: none repeat scroll 0 0 #5e1d33 !important;
    border: none !important;
    border-radius: 0px !important;	    
	    

}

ul.sub-menu li:first-child {
	display: inherit !important;
}

a span.menutitle:hover {
	color: #991a45 !important;
}

ul li.menu-item:hover {
		background: none !important;

}

.menutitle {
	color: #ffffff;
}

span.title {
	color: #991a45 !important;
}

.home .sub-header {
	display: none !important;
}
.error404 .wrapper.main, .archive .wrapper.main, .single .wrapper.main {
    margin-top: 30px;
}
#panel {
    background: none repeat scroll 0 0 #5e1d33;
}

#text-2 {
	color: #ffffff !important;
}

#text-2 h3{
	color: #ffffff !important;
}

h2.entry-title {
	border: none !important;
}

.post-titles{
	margin-bottom: 5px;
}

.category-title {
	display: none !important;
}

.category-list{
	display: none !important;
}

body {
    background-color: #ffffff !important;
}

.sidebar.border .sidebar-shadow.top {
    margin-top: -45px !important;
}

.large_text-sub {
	color: #991a45 !important;
}

/* Menu */
.avocawithnone{

}
.avcolnone{
}

#nv-tabs .avocawithnone li.avcolnone a{
    display: none;
}
#nv-tabs .avocawithnone li.avcolnone ul li a{
    display: block;
}

div.post-titles.entry-header h1.entry-title {
	color: #5e1d33 !important;
}

div.post-titles.entry-header h2 {
	color: #991a45 !important;
}

.srp-widget-date {
	font-size: 10.5px !important;
}

.srp-widget-excerpt {
	font-size: 12px;
	line-height: 15px;
	margin-top: 5px !important;
}
.srp-post-title {
	margin-bottom: 0px !important;
}
.srp-widget-stringbreak-link {
    clear: both !important;
    display: inline-block;
    margin-top: 5px;
    position: relative !important;
    text-align: left !important;
}
/* Title bar full width */
.wpb_row.wide-row .wide-row-inner.intro-text {
    display: table;
    height: auto;
    margin-top: -15px;
    padding: 10px 0 15px;
}
div.post-titles {
    margin: 0 auto;
    max-width: 1100px;
}
div.post-titles h1{
    color: #FFFFFF;
}
div.post-titles h2{
    color: #F0D8DD !important;
}

/* header bar */
#primary-wrapper .sub-header.row {
    margin: 0;
}
.avoca-top-bar {
    background: url("images/shadow1.png") no-repeat scroll center top #5e1d33;
    margin: -17px 0 0;
    min-height: 110px;
    text-align: center;
}
.archive .avoca-top-bar, .single .avoca-top-bar {
    min-height: 80px;
}
.avoca-banner .wpb_row.row {
    margin-bottom: 0;
}
.avoca-top-bar .avoca-banner.row {
    display: block;
    max-width: none;
    width: 100%;
}
.avoca-banner {
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 14px 0 0;
}
.avoca-banner .column_container {
    padding: 0 20px 0 0;
}
.avoca-banner h1 {
    color: #f0d8dd;
    font-family: "Open Sans" !important;
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 0;
    padding: 3px 0;
    text-align: right;
}
.avoca-banner li.widget {
    clear: both;
    list-style: none outside none;
    margin-bottom: 0;
}

.tab-wrap .trigger {
    width: 133px;
}
.trigger a.open, .trigger a.close {
    float: left;
    width: 134px;
}
.trigger-msg {
    color: #9a1c46;
    font-size: 13px;
/*    float: left; */
    font-weight: 700 !important;
    width: 110px;
    margin-left: 10px;
    line-height: 16px;
}
.contact-info-wrap {
    display: table;
    position: relative;
    right: 350px;
    width: auto;
    float: right;
}
.contact-info {
    color: #fff;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 300;
    padding: 7px 0;
}
.contact-info span{
    color: #f4bcc5;
}
#field_1_6,#field_1_7  {
    margin-bottom: 8px;
    display: table;
    width: 100%;
}
#field_1_6 label.gfield_label,#field_1_7 label.gfield_label{
    color: #ffffff;
    font-family: "Open Sans" !important;
    font-weight: 300 !important;
    float: left;
    margin: 13px 0 0;
    width: 49%;
}
#field_1_6 .ginput_container,#field_1_7 .ginput_container {
    float: right;
    margin-right: 8px;
    width: 48%;
}
#field_1_6 .ginput_container #input_1_6,#field_1_7 .ginput_container #input_1_7 {
    width: 100%;
    background: #ffffff;
}

#related_posts ul li a{
    margin-bottom: 15px;
}
#related_posts ul li a img.attachment-related-posts {
    display: table;
    height: auto;
    margin: 0 auto;
    max-height: 100px;
    min-height: 100px;
    width: auto;
}
#content footer.row {
    border-top: 1px solid #e6cdd6;
    padding-top: 18px;
}
.archive #content footer.row{
    width: 100%
}

.skinset-background h1, .skinset-background h1 a, .skinset-background h2, .skinset-background h2 a, .skinset-background h3, .skinset-background h3 a, .skinset-background h4, .skinset-background h4 a, .skinset-background h5, .skinset-background h5 a, .skinset-background h6, .skinset-background h6 a {
    font-family: "Open Sans" !important;
    font-weight: 300 !important;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
    font-family: "Open Sans" !important;
    font-weight: 300 !important;}

#sub-tabs {
    padding-top: 10px;
    width: 100%;
}

/* Home
********************************/
/* Misc*/
.welcome-banner h3 {
    background: none repeat scroll 0 0 #A3485F;
    border-bottom: 1px solid #89193F;
    padding-bottom: 5px;
    width: 98%;
    margin: auto;
}
.welcome-banner h3 a {
    color: #F0D8DD;
    font-size: 25px;
    font-weight: 300;
    margin: 0 auto;
}
.welcome-banner h3 a:hover{
    color: #ffffff;
}
.welcome-banner p{
    color: #e595b0;
    margin: 0;
}
.welcome-banner p a {
    display: block;
    height: 127px;
    width: auto;
}
.welcome-banner img {
    margin: 0 !important;
}
.welcome-banner a img{
      transition: all 0.3s ease-in;
} 
.welcome-banner a:hover img{
  -moz-box-shadow:    0px 0px 5px 3px #B26771;
  -webkit-box-shadow: 0px 0px 5px 3px #B26771;
  box-shadow:         0px 0px 5px 3px #B26771;
}
.welcome-banner .wide-row-inner {
    background: url("/wp-content/uploads/2013/07/bt-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
} 
/* End Misc */
/* Offer Bar */
.wpb_row.wide-row.offer-bar{
    padding: 25px 0 0 0
}
.wpb_row.wide-row.offer-bar .wide-row-inner{
    border-top: 1px solid #751234;
    border-bottom: 1px solid #751234;
}
.offer-bar h1{
    font-family: open sans;
    font-size: 35px;
    font-weight: 300;
    color: #f0d8dd;
    text-align: right
}
.offer-bar h1 span{
    color: #ffffff;
}
.offer-bar h3{
    font-family: open sans;
    font-size: 20px;
    font-weight: 300;
    color: #8B1940;
    text-align: right
}
.offer-barbt .link_color.button > a, .button  {
    background: #771d3c;
    border: 1px solid #681d36;
    line-height: 25px;
    font-family: open sans;
    font-weight: 300;
    font-size: 18px;
}
.button:hover{
    background: #681d36;
}
.offer-barbt .link_color.button > a:hover{
    background: #681d36;
    color: #F0D8DD !important;
}
/* End Offer Bar */
/* Latest News */
ul.nv-recent-posts li {
    list-style: none outside none;
    float: left;
    display: table;
}
.nv-recent-posts .mediawrap {
    margin-right: 3% !important;
}
.nv-recent-posts .mediawrap,.nv-recent-posts .container,.nv-recent-posts .gridimg-wrap,.nv-recent-posts .title-wrap,.nv-recent-posts .shadow-wrap {
    width: 100%;
}
.nv-recent-posts div {
    float: left;
    width: 75%;
}
.nv-recent-posts .title-wrap img{
    display: block;
}
.nv-recent-posts p img{
    display: none !important;
}
ul.nv-recent-posts li {
    display: table;
    float: left;
    list-style: none outside none;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 15px;
    padding-bottom: 0px;
}
.archive .divider-light .hozbreak{
    background: none;
}
/* End Latest News */
/* Testimonials */
.home .testimonials-list .testimonials-text{
    float: left;
    text-align: center;
    width: 100%;
    font-family: open sans;
    font-size: 20px;
    font-weight: 100;
    color: #ffffff;
    border: none;
}
.home .testimonials-list .author{
    float: left;
    text-align: center;
    width: 100%;
    font-family: open sans;
    font-size: 20px;
    font-weight: 100;
    color: #ffffff;
}
.home .testimonials-list .author .title {
    float: left;
    text-align: center;
    width: 100%;
    font-family: open sans;
    font-size: 15px;
    font-weight: 100;
    color: #cea8b5;
}
.home .testimonials-list .testimonials-text p:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "\f10d";
  float: left;
  padding-bottom: 10px;
  color: #CEA8B5;
}
.home .testimonials-list .testimonials-text p{
    float: left;
}
.home .testimonials-list .testimonials-text p:after {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "\f10e";
    padding-right: 10px;
    -webkit-transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1);
    color: #CEA8B5;

}
/* End Testimonials */
/* Events Calender */
#primary-wrapper .avocacalender-wrap{
    float: left;
    padding: 0 10px;
}
#primary-wrapper .ai1ec-subscribe-container button.ai1ec-btn {
    background-color: #6e1d38;
    color: #ffffff;
    border-color: #631B33;
}
#ai1ec-calendar-view .ai1ec-clearfix .ai1ec-views-dropdown, #ai1ec-calendar-view .ai1ec-clearfix .ai1ec-title-buttons{
    display: none;
}
#primary-wrapper .ai1ec-agenda-view .ai1ec-date {
    background: none;
    border-top: none;
}


/* End Events Calender */
/* Footer Social */
.rssi-icons li {
    height: 50px;
    width: 34px !important;
    margin-right: 10px !important;
}
#footer .rssi-icons li a{
    height: 30px;
    background: #ffffff;

    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
        
}
#footer .rssi-icons li.facebook a:hover {
    background-color: #306199;
}
#footer .rssi-icons li.twitter a:hover {
    background-color: #26c4f1;
}
#footer .rssi-icons li.googleplus a:hover {
    background-color: #e93f2e;
}
.rssi-icons li.googleplus p{
    display: none;
}
#footer .rssi-icons li a span.icon{
    color: #991A45;
}

.rssi-icons.small-format li a .icon {
    border-radius: 20px;
    height: 30px;
    width: 30px;
    padding-top: 5px;
}
.rssi-icons li a .text {
    display: none;
}

/* End Footer Social */
/* Forms */
.sidebar .gform_widget {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #eee;
    padding: 20px 15px 10px;

    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25); 
    -moz-box-shadow:    0 0 5px 0 rgba(0, 0, 0, 0.25); 
    box-shadow:         0 0 5px 0 rgba(0, 0, 0, 0.25); 
        
}
.sidebar .gform_wrapper #field_1_6 label.gfield_label,.sidebar .gform_wrapper #field_1_7 label.gfield_label{
	color: #777;
	font-size: 12px
}
.sidebar .gform_wrapper .gform_body li.gfield {
    padding: 0 0 4px;
}
#primary-wrapper .main .row .sidebar .gform_widget h3 {
    border-bottom: 1px solid #f6f6f6;
    color: #5e1d33;
    margin-bottom: 14px;
    padding-bottom: 4px;
}
#primary-wrapper .main .row .sidebar .gform_widget .gform_wrapper .gform_footer{
    margin: 0;
}
#primary-wrapper .main .row .sidebar .gform_widget .gform_wrapper .ginput_container input[type="text"], .ginput_container textarea {
    padding: 5px 8px;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#primary-wrapper .main .row .sidebar .gform_widget .gform_wrapper .gform_footer .gform_button  {
    background: #771d3c;
    border: 1px solid #681d36;
    font-family: open sans;
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
}
#primary-wrapper .main .row .sidebar .gform_widget .gform_wrapper .gform_footer .gform_button:hover{
    background: #681d36;
    color: #F0D8DD !important;
}


footer#footer div.block.columns.three_column {
	width: 25%;
}

footer#footer div.block.columns.three_column.last {
	width: 50% !important;
}

#gform_widget-4 li, #gform_widget-3 li {
	padding: 0px !important;
}
#gform_widget-4 li#field_1_4 {
	padding-top: 5px !important;
	padding-bottom: 10px !important;
	display: none !important;
}
#gform_widget-3 li#field_1_4 {
	padding-top: 5px !important;
	padding-bottom: 10px !important;
}
#gform_widget-4 li#field_1_5 .textarea.medium, #gform_widget-3 li#field_1_5 .textarea.medium {
height: 100px !important;
}

#gform_widget-4 .gform_footer, #gform_widget-3 .gform_footer {
margin-top: 0px !important;
}

#gform_widget-4 .gform_footer .button, #gform_widget-3 .gform_footer .button {
padding: 3px !important;
}


.lowerfooter-wrap.skinset-footer {
    background-size: auto auto;
    background-color: #5e1d33 !important;
}

.blue-lite.button a, .blue-lite.button a:visited {
    background-color: #991a45;
    border-color: #5e1d33;
}

li#text-2 a {
	color: #ffffff;
}

li#text-2 a:hover {
	color: #991a45;
}
/* End Forms */
/* Avoca EXTRA */
li.contact-info {
  padding:0;
  font-weight:600 !important;
  font-size:13px;
  line-height:16px;
}
li.contact-info>span {
  color: #111;
}
li.contact-info>a {
  padding-right:10px;
}
.offer-bar h2 {
    color: #f0d8dd !important;
    font-family: open sans;
    font-size: 1.75em;
    font-weight: 300;
    margin-bottom: 19px;
    text-align: center;
}
#content .clinic-front-page .wpb_wrapper .gform_wrapper {
background: none repeat scroll 0 0 #ffffff;
border: 1px solid #eee;
padding: 10px 10px 10px;
-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}
#content .clinic-front-page .gfield_label {
  color: #111;
  font-size: 13px;
}
#content .clinic-front-page input[type="submit"].button {
  background: #771d3c;
  border: 1px solid #681d36;
  font-family: open sans;
  font-size: 15px;
  font-weight: 300;
  line-height: 15px;
}
p.instructions {
  font-size:18px; line-height: 29px;
}
p.disclaimer {
  font-style: italic;
  font-weight: 500 !important;
  color: #981b45;
}
.entry blockquote {
  font-weight: 500 !important;
}
.instructions a {
  color: #ceb8a3;
  font-weight: bold;
}
.clinic-name {
  color: #990033;
}
.cta-offer {
  font-size: 32px;
  color: #F0D8DD;
}
.b-link-fade .b-wrapper, .b-link-fade .b-top-line {
    background: none repeat scroll 0 0 #991a45 !important;
}
#content {
  font-size: 15px;
  line-height: 23px;
}
.entry h2, .entry h3 {
  color: #7c1134;
}  
.clinic-list {
  padding-left: 20px;
}
.clinic-list > li {
  color: #111;
  font-weight: 500 !important;
}
ul.questions-list, ol.ordered-steps, ol.numeric-list, ul.claims-list {
  counter-reset: section;
  list-style-type: none;
  padding: 0;
  margin-left: 0;
}
ul.questions-list>li:before, ul.claims-list>li:before, ol.ordered-steps>li:before, ol.numeric-list>li:before {
  counter-increment: section;
  color: #111;
}
ul.questions-list>li:before {
  content: "Q : ";
  font-size: 2.5rem;
}
ul.claims-list>li:before {
  content: "Claim : ";
  font-size: 2.5rem;
}
ol.ordered-steps>li:before {
  content: "Step " counter(section) " : ";
  font-size: 2.0rem;
  margin-bottom: 8px;
}
ol.numeric-list>li:before {
  content: counter(section) ". ";
  font-size: 2.0rem;
  margin-bottom: 8px;
}
ul.questions-list>li, ol.ordered-steps>li, ul.claims-list>li, ul.avoca-reviews>li, ul.clean-list>li {
    list-style: outside none none;
}
ul.questions-list>li>h2, ul.questions-list>li>h3, ul.claims-list>li>h2, ul.claims-list>li>h3,
ol.ordered-steps>li>h2, ol.ordered-steps>li>h3, ol.numeric-list>li>h2, ol.numeric-list>li>h3 {
  display: inline;
}
#contact-us-wrapper {
  background-color: #eeeeee;
  padding: 10px;
}
#contact-us-wrapper h3.gform_title, #contact-us-wrapper label.gfield_label { color: #991a45; }
#contact-us-wrapper label.gfield_label { text-align: right; }
#contact-us-wrapper input[type=submit] { background-color: #991a45 !important; }
#footer-wrap { min-height: 0 !important; }
.welcome-banner a img { display: block; margin: 0 auto 15px !important; }
.follow-icons li {
  float: left;
  height: 50px;
  width: 34px !important;
  list-style: outside none none;
  margin: 0 !important;
  margin-right: 10px !important;
  padding: 0 2.5px;
}
.follow-icons, .follow-icons li, .follow-icons li a {
  box-sizing: border-box;
}
.follow-icons li:first-child a {
  padding: 0 !important;
}
.follow-icons li:first-child a .icon {
  left: 9px;
}
/* bold ordered list */
ol.bold-list {
  list-style-type: none;
  list-style-type: decimal !ie; /*IE 7- hack*/
  margin: 0;
  margin-left: 3em;
  padding: 0;
  counter-reset: li-counter;
}
ol.bold-list > li{
  position: relative;
  margin-bottom: 20px;
  padding-left: 0.5em;
  min-height: 3em;
  border-left: 2px solid #CCCCCC;
}
ol.bold-list > li:before {
  position: absolute;
  top: 0;
  left: -1.5em;
  width: 0.8em;
  font-size: 2em;
  line-height: 1;
  font-weight: bold;
  text-align: right;
  color: #464646;
  content: counter(li-counter);
  counter-increment: li-counter;
}
ol.bold-list h2 {
  font-size: 1.4em;
}
a.learnmore {
    color: #fff;
    font-size: 16px !important;
    padding: 10px 25px !important;
    background: #9B1644;
}


.divider-medium .widget > ul {
background: none !important;
}

.divider-medium .hozbreak, .divider-medium hr, .divider-medium .widget > ul, .divider-medium .widget.widget_nav_menu div > ul, .divider-medium .nv-pricing-content ul li {
    background: url(images/breeak-a-mid.png) !important;
}

 #nv-tabs ul li.menu-item-has-children a:hover span.menutitle {
color: #eec4d2 !important;
}

#nv-tabs ul li.menu-item-has-children ul.sub-menu li a:hover span.menutitle {
color: #eec4d2 !important;
}

.tp-caption a:hover {
   color: #eec4d2 !important;
}

